Subject: Ticket Assigned - Expired item delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 07:51:00 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Expired item delivered Dear Centrepoint Team, 

I made an order online of an item for my child - Brush baby wipes. Upon checking, I noticed that the wipe is dry and to my suprise the “use by” date was 20200613. Are you serious? I am going to use it for my child and this is unacceptable.
 Attached is the photo of the box. 

Kindly look into this matter ASAP. 

Catherine Castillo
0554664230

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1992556